ion-toolbar{
    --background: #ffae42;
    color: white;
}

.box{
    width: 200px;
    height: 60px;
    border-radius: 180px;
    border-style: solid;
    background-color: #ffae42;
    margin-top: -120px;
    margin-left: 190px;
}
.box1{
    width: 100%;
    height: 200px;
    border-style: solid;
    background-color: #0047ab;
    border-radius: 40px;
    margin-top: -30px;
}

.logo{
    margin-top: -30px;
    margin-left: 20px;
    width: 120px;
    height: 120px;
}

.cfpi{
    margin-top: -150px;
}

.title{
    font-size: 18px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-top: 60px;
    margin-left: 35px;
    color: white;
}

.sub{
    margin-top: 20px;
    margin-left: 30px;
    font-size: 18px;
    font-family:'Courier New', Courier, monospace;  
}

.sub2{
    margin-top: -30px;
    margin-left: 30px;
    font-size: 18px;
    font-family:'Courier New', Courier, monospace;  
    padding-top: 30px;
}

.s1{
    width: 0px;
    height: 90px;
    border-style: solid;
    margin-top: 20px;
    margin-left: 30px; 
}

.t1{
    font-size: 20px;
    margin-top: 20px;
    margin-left: 20px;
    color: white;
}
.box2{
    width: 275px;
    height: 90px;
    border-style: solid;
    margin-top: -90px;
    margin-left: 50px;
    border-radius: 20px;
    background-color: purple;
}

.s2{
    width: 0px;
    height: 90px;
    border-style: solid;
    margin-top: 20px;
    margin-left: 30px;
}

.box3{
    width: 275px;
    height: 90px;
    border-style: solid;
    margin-top: -90px;
    margin-left: 50px;
    border-radius: 20px;
    background-color: rgb(255, 186, 59);
}

.s3{
    width: 0px;
    height: 90px;
    border-style: solid;
    margin-top: 20px;
    margin-left: 30px;
}

.box4{
    width: 275px;
    height: 90px;
    border-style: solid;
    margin-top: -90px;
    margin-left: 50px;
    border-radius: 20px;
    background-color: rgb(150, 30, 30);
}

.icon{
    margin-top: -30px;
    margin-left: 200px;
    color: white;
}

ion-card{
    width: 230px;
    height: 0px;
    border-style: solid;
    margin-left: -200px;
    border-color: white;
}

.footer{
    width: 100%;
    height: 10px;
    background-color: #ffae42;
    margin-top: 20px;
}